/*
 * Use this file in case you don't feel comfortable writing LESS. I do highly
 * recommend taking the time to learn at least the basics of LESS as it will
 * greatly help you in customizing Bootstrap. Here are some of the high-
 * lights of a preprocessor like LESS:
 *
 * - Store information in variables for optimal reuse:
 *
    @brand-color: #4fc6eb;
    .header { color: @brand-color; }
 *
 * - Nest your selectors, i.e. .header .button { ... } can be written as:
 *
    .header {
        .button { ... }
    }
 *
 * - Write reusable mixins for handling otherwise tedious code:
 *
    .border-radius(@radius) {
        -webkit-border-radius: @radius;
           -moz-border-radius: @radius;
                border-radius: @radius;
    }
    .round { .border-radius(10px); }
 *
 * Other features include mathematical operations, extend/inheritance, import
 * of partials and more.
 *
 * If we still don't have you convinced, then simply put your good ol' CSS in
 * this file and it will be automatically included in Vanilla.
 *
 * Happy theming!
 */
.navbar-toggle {
    position: relative;
    float: right;
    margin-right: 15px;
    padding: 9px 10px;
    margin-top: 8px;
    margin-bottom: 8px;
    background-color: #fff;
    background-image: none;
    border: 1px solid transparent;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
    border-radius: 4px;
}

.mobile_logo {
    display: none !important;
  }
.mobile_menu {
    display: none !important;
  }
  .desktop_logo {
    display: block !important;
  }
.desktop_menu {
    display: block !important;
  }

.jumbotron {
    height: 640px;
}

@media only screen and (max-width: 767px)  {
    
    .mobile_menu {
    display: block !important;
  }
    .desktop_menu {
    display: none !important;
  }

}
@media only screen and (max-width: 370px) {
   .mobile_logo {
    display: block !important;
  }
  .desktop_logo {
    display: none !important;
  }
}    

.sticky-footer {
    position: absolute;
    bottom: 10;
}  

 

 .navbar-collapse1 .nav > li > a:hover, .navbar-collapse1 .nav > li > a:focus, .navbar-collapse1 .dropdown-menu a:hover, .navbar-collapse1 .dropdown-menu a:focus {
 background:transparent;
}
.navbar-collapse1 {
	background:none;
	border:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	padding-top: 5px;
	filter:none;
	-ms-filter:none;
}
.navbar-brand > img {
    margin-top: -7px;
}